import axios from "../../utils/axios";

export function getOriginBusType(query) {
    return axios({
        url: "/udiwms/originBusType/filter",
        method: "get",
        params: query
    });
}
export function updateBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/update",
        method: "post",
        data: query
    });
}

export function insertBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/insert",
        method: "post",
        data: query
    });
}
